diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -1669,27 +1669,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Amudat
+    // Kiboga
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Amudat">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kiboga">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Amudat</rdfs:label>
-      <skos:definition>The district of Amudat in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Amudat</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kiboga</rdfs:label>
+      <skos:definition>The district of Kiboga in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kiboga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-324">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-103">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Amudat in the country of Uganda</skos:definition>
-      <rdfs:label>UG-324</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-324</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Amudat"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Amudat"/>
+      <skos:definition>subdivision code for the district of Kiboga in the country of Uganda</skos:definition>
+      <rdfs:label>UG-103</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-103</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kiboga"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kiboga"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1699,27 +1699,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kole
+    // Nakaseke
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kole">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nakaseke">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kole</rdfs:label>
-      <skos:definition>The district of Kole in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kole</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Nakaseke</rdfs:label>
+      <skos:definition>The district of Nakaseke in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nakaseke</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-325">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-116">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kole in the country of Uganda</skos:definition>
-      <rdfs:label>UG-325</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-325</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kole"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kole"/>
+      <skos:definition>subdivision code for the district of Nakaseke in the country of Uganda</skos:definition>
+      <rdfs:label>UG-116</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-116</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nakaseke"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nakaseke"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1729,27 +1729,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lamwo
+    // Buikwe
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Lamwo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buikwe">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lamwo</rdfs:label>
-      <skos:definition>The district of Lamwo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lamwo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Buikwe</rdfs:label>
+      <skos:definition>The district of Buikwe in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buikwe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-326">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-117">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Lamwo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-326</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-326</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Lamwo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Lamwo"/>
+      <skos:definition>subdivision code for the district of Buikwe in the country of Uganda</skos:definition>
+      <rdfs:label>UG-117</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-117</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buikwe"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buikwe"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1759,27 +1759,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Napak
+    // Bukomansibi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Napak">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bukomansibi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Napak</rdfs:label>
-      <skos:definition>The district of Napak in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Napak</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Bukomansibi</rdfs:label>
+      <skos:definition>The district of Bukomansibi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bukomansibi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-327">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-118">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Napak in the country of Uganda</skos:definition>
-      <rdfs:label>UG-327</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-327</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Napak"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Napak"/>
+      <skos:definition>subdivision code for the district of Bukomansibi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-118</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-118</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bukomansibi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bukomansibi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1789,28 +1789,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nwoya
+    // Butambala
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nwoya">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Butambala">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nwoya</rdfs:label>
-      <skos:definition>The district of Nwoya in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nwoya</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Butambala</rdfs:label>
+      <skos:definition>The district of Butambala in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Butambala</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-328">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-119">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Nwoya in the country of Uganda</skos:definition>
-      <rdfs:label>UG-328</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-328</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nwoya"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nwoya"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <skos:definition>subdivision code for the district of Butambala in the country of Uganda</skos:definition>
+      <rdfs:label>UG-119</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-119</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Butambala"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Butambala"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
@@ -1819,27 +1819,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Otuke
+    // Buvuma
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Otuke">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buvuma">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Otuke</rdfs:label>
-      <skos:definition>The district of Otuke in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Otuke</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Buvuma</rdfs:label>
+      <skos:definition>The district of Buvuma in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buvuma</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-329">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-120">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Otuke in the country of Uganda</skos:definition>
-      <rdfs:label>UG-329</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-329</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Otuke"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Otuke"/>
+      <skos:definition>subdivision code for the district of Buvuma in the country of Uganda</skos:definition>
+      <rdfs:label>UG-120</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-120</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buvuma"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buvuma"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1849,27 +1849,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Zombo
+    // Gomba
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Zombo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Gomba">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zombo</rdfs:label>
-      <skos:definition>The district of Zombo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Zombo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Gomba</rdfs:label>
+      <skos:definition>The district of Gomba in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gomba</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-330">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-121">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Zombo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-330</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-330</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Zombo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Zombo"/>
+      <skos:definition>subdivision code for the district of Gomba in the country of Uganda</skos:definition>
+      <rdfs:label>UG-121</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-121</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Gomba"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Gomba"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1879,87 +1879,87 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kotido
+    // Kalangala
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kotido">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kalangala">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kotido</rdfs:label>
-      <skos:definition>The district of Kotido in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kotido</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kalangala</rdfs:label>
+      <skos:definition>The district of Kalangala in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kalangala</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-306">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-101">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kotido in the country of Uganda</skos:definition>
-      <rdfs:label>UG-306</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-306</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kotido"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kotido"/>
+      <skos:definition>subdivision code for the district of Kalangala in the country of Uganda</skos:definition>
+      <rdfs:label>UG-101</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-101</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kalangala"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kalangala"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Moyo
+    // Eastern
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Moyo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Eastern">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Moyo</rdfs:label>
-      <skos:definition>The district of Moyo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Moyo</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:label>Eastern</rdfs:label>
+      <skos:definition>The geographical region of Eastern in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uganda"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;GeographicalRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-309">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-E">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Moyo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-309</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-309</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Moyo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Moyo"/>
+      <skos:definition>subdivision code for the geographical region of Eastern in the country of Uganda</skos:definition>
+      <rdfs:label>UG-E</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-E</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Eastern"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nebbi
+    // Jinja
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nebbi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Jinja">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nebbi</rdfs:label>
-      <skos:definition>The district of Nebbi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nebbi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Jinja</rdfs:label>
+      <skos:definition>The district of Jinja in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jinja</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-310">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-204">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Nebbi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-310</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-310</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nebbi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nebbi"/>
+      <skos:definition>subdivision code for the district of Jinja in the country of Uganda</skos:definition>
+      <rdfs:label>UG-204</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-204</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Jinja"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Jinja"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1969,27 +1969,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Yumbe
+    // Mbale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Yumbe">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mbale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Yumbe</rdfs:label>
-      <skos:definition>The district of Yumbe in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Yumbe</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mbale</rdfs:label>
+      <skos:definition>The district of Mbale in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mbale</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-313">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-209">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Yumbe in the country of Uganda</skos:definition>
-      <rdfs:label>UG-313</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-313</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Yumbe"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Yumbe"/>
+      <skos:definition>subdivision code for the district of Mbale in the country of Uganda</skos:definition>
+      <rdfs:label>UG-209</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-209</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mbale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mbale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
